* { margin:0; padding:0;}
body { background:#eaeff2; font-family:Tahoma; font-size:100%; line-height:1em; color:#7a8388;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}

p { margin-bottom:17px;}

.tall_top { background:url(images/tall_top.gif) left top repeat-x #fff;}
.tall_bottom { background:url(images/tall_bottom.gif) left bottom repeat-x;}

.right_bgd { position:absolute; top:0; right:0; width:50%; height:451px; background:url(images/tall_top_right.gif) left 53px repeat-x;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:30px;}
.form input {width:237px; height:19px; background:#fff; color:#7a8388; font-size:1em; font-family:tahoma; padding-left:3px; border:1px solid #cecece; border-top:1px solid #303030; border-left:1px solid #303030;}
textarea { width:237px; height:109px; background:#fff; overflow:auto; color:#7a8388; font-size:1em; font-family:tahoma; padding-left:3px; border:1px solid #cecece; margin-bottom:7px; border-top:1px solid #303030; border-left:1px solid #303030;}


/*==================list====================*/
ul, ol { list-style:none;}

.list1 li { background:url(images/line_hor.gif) left bottom repeat-x; padding:0 0 20px 0; margin-bottom:22px; line-height:1.27em; width:100%;}
.list1 li a { display:block; background:url(images/list1_marker1.jpg) no-repeat left 1px; padding:0 0 11px 64px;}
.list1 li.last { background:none; margin-bottom:0; padding-bottom:0;}
.list1 li.last a {background:url(images/list1_marker2.jpg) no-repeat left 1px; }

.list2 dt { color:#72a003; font-weight:bold; padding-bottom:10px;}
.list2 dd span { display:block; text-align:right; padding-top:10px;}
.list2 dd a { margin-top:10px;}

.list3 li { color:#394348; list-style-position:inside; list-style-type:decimal;}

.list4 dt { color:#72a003; padding-bottom:10px; font-weight:bold;}
.list4 dd { background:url(images/line_hor.gif) left bottom repeat-x; padding-bottom:27px; margin-bottom:18px;}

.list5 dt { color:#72a003; font-weight:bold; padding-bottom:10px;}
.list5 dd { padding-bottom:17px;}
.list5 dd.last { padding-bottom:0;}

/*==================other====================*/
.img_indent { margin:0 17px 0 0; float:left;}
.img_box { width:100%; overflow:hidden; padding-bottom:25px;}
.img_box img { float:left; margin:0 20px 0 0;}

.p1 { margin-bottom:24px;}

blockquote p { margin-bottom:7px;}

.cont_box { padding:0 95px 0 0; margin-bottom:0;}
.cont_box span { float:right;}


/*==================txt, links, lines, titles====================*/
a {color:#03d5e7;}
a:hover{text-decoration:none;}

h2 { font-size:1em; color:#72a003; margin-bottom:10px;}
.txt1 { color:#72a003;}

.link1 { background:url(images/marker.gif) no-repeat left 5px; padding-left:17px; color:#6ead00;}

.line_hor { background:url(images/line_hor.gif) left bottom repeat-x; padding-bottom:29px; margin-bottom:23px;}
.line_hor1 { background:url(images/line_hor.gif) left bottom repeat-x; padding-bottom:22px; margin-bottom:22px;}

.title { margin-bottom:30px;}
.title1 { margin-bottom:25px;}

/*header*/
#header div { position:absolute; margin-left:-1px;}

/*content*/
#content { padding-bottom:24px; background:url(images/content_bgd.gif) left top no-repeat;}

/*footer*/
#footer { background:url(images/footer_bgd.gif) left top repeat-x; color:#455356;}
#footer p { padding:30px 0 0 0;}
#footer a {color:#455356; text-decoration:none;}
#footer a:hover { text-decoration:underline;}
/*==========================================*/
